Drupal Bibliography Module Unspecified XSS

2006-08-08T10:35:11
ID OSVDB:27875
Type osvdb
Reporter OSVDB
Modified 2006-08-08T10:35:11

Description

Solution Description

Upgrade to version 4.6, 4.7 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor Specific Advisory URL Secunia Advisory ID:21435 Related OSVDB ID: 27874 Keyword: DRUPAL-SA-2006-015 FrSIRT Advisory: ADV-2006-3227 CVE-2006-4109 Bugtraq ID: 19441